.pikachoose {width: 400px; height: 190px; margin: 0 auto; margin-right: 7px;}
.pika-stage {position: relative; width: 400px; height:180px; -moz-box-shadow: 5px 5px 2px #888;-webkit-box-shadow: 5px 5px 2px #888;
	box-shadow: 5px 5px 2px #888; border:2px solid black;}

	.pika-stage .pika-aniwrap, .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%; width: 100%;}

.pika-stage .caption {position: absolute; background:#000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 20px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav, .pika-imgnav {display:none;}
.pika-counter{display: none;}

#pikame{display:none;}
